@media (max-width:1400px){.half-space{padding-left:15%;padding-right:15%;}
}
@media (max-width:1200px){.navbar-fixed + .inner-intro.lg-intro .intro-title{padding-top:200px;padding-bottom:130px;}
.navbar-fixed + .inner-intro.xl-intro .intro-title{padding-top:230px;padding-bottom:180px;}
}
@media (min-width:993px){.header-slide .owl-carousel .owl-item > .item{background:none !important;}
}
@media (max-width:992px){section{padding:70px 0;}
.section-lg{padding:100px 0;}
.section-sm{padding:50px 0;}
h1{font-size:38px;}
h2{font-size:32px;}
h3{font-size:26px;}
h4{font-size:22px;}
h5{font-size:18px;}
h6{font-size:16px;}
.sm-pull-left{float:left !important;}
.sm-pull-right{float:right !important;}
.sm-text-left{float:left;}
.sm-text-center{float:center;}
.sm-text-right{float:right;}
.fullbg{width:40%}
.button-block a{margin-right:20px;margin-bottom:20px;}
.half-space{padding-left:5%;padding-right:5%;}
.maintenance-block{background-color:rgba(255,255,255,0.7);padding:40px 0;}
.b-isotope .b-isotope-grid > li{width:33.33%;}
.header-slide h1{font-size:60px;line-height:60px;}
.header-slide .owl-carousel .slide-img img{display:none;}
.header-slide .owl-carousel .owl-item > .item{min-height:100vh;}
.header-slide .owl-carousel .active .slide-content{bottom:0;}
.header-slide h3{font-size:50px;line-height:60px;}
.intro-title .title{font-size:44px;line-height:46px;}
.navbar-fixed+.inner-intro .intro-title{padding-top:170px;padding-bottom:90px;}
.navbar-fixed+.inner-intro.md-intro .intro-title{padding-top:120px;padding-bottom:60px;}
.navbar-fixed+.inner-intro.xl-intro .intro-title{padding-top:220px;padding-bottom:130px;}
.navbar-fixed+.inner-intro.small-intro .intro-title{padding-top:100px;padding-bottom:50px;}
.blog-post .row-eq-height{display:block;}
.blog-post.masonry-main .blog-masonry .masonry-item{width:50%;}
}
@media (max-width:767px){
	section{padding:30px 0!important;}
.section-lg{padding:50px 0;}
.section-sm{padding:20px 0;}
h1{font-size:32px!important;}
h2{font-size:26px!important;}
h3{font-size:22px!important;}
h4{font-size:20px!important;}
h5{font-size:18px!important;}
h6{font-size:15px!important;}
.xs-pull-left{float:left !important;}
.xs-pull-right{float:right !important;}
.xs-text-left{float:left;}
.xs-text-center{float:center;}
.xs-text-right{float:right;}
.fullbg{position:relative;width:100%;height:250px;}
.coming-block,
.block-404{width:80%;margin-left:10%;height:auto;}
.label-404{font-size:150px;line-height:120px;}
.maintenance-page .m-logo img{width:80px;}
.maintenance-block{padding:40px;}
.footer-logo{width:70px;}
.b-isotope .b-isotope-grid > li{width:50%;}
.header-slide{height:auto !important;min-height:inherit;}
.header-slide h1{font-size:25px!important;line-height:35px;}
.header-slide p{font-size:16px!important;line-height:26px;margin-bottom:10px; margin-top:0px!important;}
.header-slide .owl-carousel .owl-item > .item{height:auto !important;min-height:inherit;background-size:cover;background-position:center center;}
.header-slide .owl-carousel .owl-item > .item > div{padding-top:80px;padding-bottom:80px;}
.navbar.navbar-fixed + .header-slide .owl-carousel .owl-item > .item > div{padding-top:130px;padding-bottom:80px;}
.header-slide .btn{margin:5px 0;}
.header-slide .owl-carousel .owl-nav{display:none;}
.header-slide .owl-carousel .owl-dots{display:block !important;}
.header-slide h3{font-size:40px;line-height:50px;}
.navbar.navbar-fixed + .single-image{padding-bottom:100px;padding-top:130px;}
.single-image{padding-bottom:90px;padding-top:90px;}
.top-minus{margin-top:-40px;}
.inner-intro .container{width:100%;}
.inner-intro .intro-title > [class*="col-"], .inner-intro .intro-title [class*="text-"]{text-align:center;}
.intro-title .title{margin-bottom:7px;}
.intro-title .sub-title{margin-bottom:7px;display:block;}
.inner-intro .intro-title{padding:60px 0;}
.intro-title .title{font-size:36px;line-height:40px;}
.navbar-fixed+.inner-intro .intro-title,
.navbar-fixed+.inner-intro.md-intro .intro-title,
.navbar-fixed+.inner-intro.xl-intro .intro-title,
.navbar-fixed+.inner-intro.small-intro .intro-title{padding-top:120px;padding-bottom:60px;}
.clients.line .media{width:100%;padding:10px;margin:0;text-align:center;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.clients.line > [class*="col-"]:nth-child(2n+1) > .media{border-left:1px solid #dddddd;}
.clients.line > [class*="col-"]:nth-child(-n+2) > .media{border-top:1px solid #dddddd;}
.comment-list .comments-info .title{display:block;}
.comment-list .comments-photo img{height:auto !important;width:50px !important;}
.link-horizon .link li{margin:0;}
.footer-bottom [class*="col-"]{text-align:center;}
.footer-bottom .link-horizon{display:inline-block;float:none !important;}
.footer-bottom .link{padding-left:0;}
.solution h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size:28px!important;
    margin: 0px;
}
.solution h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    font-size:18px!important;
    margin: 0px 0px 50px 0px;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding:5px 5px!important;
    font-size: 18px;
    line-height: 20px;
}
nav.navbar.bootsnav.navbar-fixed .logo-scrolled {
    width:110px!important;
}
.who-we-are p {text-align:justify;
    font-size: 16px!important;
    font-family: 'Raleway', sans-serif;
}

}
@media (max-width:550px){.post.post-left .post-image,
.post.post-left .post-details{width:100%;display:block;}
}
@media (max-width:479px){.col-xx-12{width:100%;}
.fullbg{height:180px;}
.coming-block,
.block-404{width:90%;margin-left:5%;}
.label-404{font-size:100px;line-height:80px;}
.label-coming{font-size:40px;line-height:40px;}
.maintenance-block{padding:30px;}
.footer-logo{width:50px;}
.b-isotope .b-isotope-grid > li{width:100%;}
.header-slide h3{font-size:30px;line-height:45px;}
.navbar.navbar-fixed + .single-image{padding-bottom:80px;padding-top:100px;}
.single-image{padding-bottom:60px;padding-top:60px;}
.inner-intro .intro-title{padding:50px 0;}
.intro-title .title{font-size:26px;line-height:30px;}
.navbar-fixed+.inner-intro .intro-title,
.navbar-fixed+.inner-intro.md-intro .intro-title,
.navbar-fixed+.inner-intro.xl-intro .intro-title,
.navbar-fixed+.inner-intro.small-intro .intro-title{padding-top:100px;padding-bottom:40px;}
.clients.line .media{border:1px solid #dddddd;border-bottom:none;}
.clients.line > [class*="col-"]:last-child > .media{border-bottom:1px solid #dddddd;}
.blog-post.masonry-main .blog-masonry .masonry-item{width:100%;}
.comment-list .reply span{display:none;}
}